Subject: Trainer Candidate - Ankush Kumar
From: Ankush Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Dec 2022 10:32:04 -0500

| | Tech Support Test

Name | Ankush Kumar
E-mail | [email-masked]
Phone Number | (91) 9540796501
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Saharanpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mattsenkumar pvt ltd | Quality | | 28.5k
Previous Employer 1 | Tata business support services | Sr. Executive | | 20k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30days
Please briefly describe your work experience specifically in Quality? | Audit the calls related to computer, laptop and printer
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I am working as technical quality consultant, one day my manager told us that we have to complete 200 audits with 100% quality but I was not well so, I decided I have to work because

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good:-
1  Customer getting the service on time
2  He is happy with service
Great
1 provided the extermily great service to the customer,  like customer was facing the problem sence 3 to 4 month, agent apologized and assured that he will provide best help and resolved the issue with in 5 minutes and given some free benefit like some offered

What according to you makes you a good candidate for this position? | Quality experience in current org
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |